Bug 1025373 - Plugin pack for FSW6 (SOA6) must be renamed from "SOA" to "FSW"
Plugin pack for FSW6 (SOA6) must be renamed from "SOA" to "FSW"
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: JON (Show other bugs)
6.0.0 GA
Unspecified Unspecified
high Severity urgent
: ER5
: ---
Assigned To: Simeon Pinder
Jiri Sedlacek
:
Depends On:
Blocks: 1012435
  Show dependency treegraph
 
Reported: 2013-10-31 10:55 EDT by Len DiMaggio
Modified: 2015-08-02 19:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-10-31 10:55:10 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Mike Foley 2013-10-31 11:02:34 EDT
Varun, please qualify this in JON 3.2 ER5 by regression testing.  Please pay special attention to discovery, add to inventory testcases.
Comment 2 Simeon Pinder 2013-11-01 16:16:20 EDT
The plugin pack has been renamed from SOA -> FSW with commit 40871a937ed619078 to release branch.  The underlying dependency versions should not have changed. This will be available to test in next brew build.  Moving this to MODIFIED for now. This BZ will be moved to ON_QA as soon as the next binaries including this fix are available.

Let me know if anything else is required.

Note You need to log in before you can comment on or make changes to this bug.